h1.vacsie,h2.vacsie{FONT-SIZE:60px;line-height:47px}
h1.vacsie span,h2.vacsie span{FONT-SIZE:55px;line-height:30px;color:#96C311}
h3,.h3{font-size:25px;padding:40px 0 20px 0;color:#333}
a{position:relative;color:#000;text-decoration:none;cursor:pointer;-webkit-transition:all .6s ease 0s;-moz-transition:all .6s ease 0s;-o-transition:all .6s ease 0s;transition:all .6s ease 0s}
a:hover{color:#96C311;text-decoration:none}
a:after{bottom:0;content:"";display:block;height:2px;left:0;position:absolute;background:#96C311;transition:width 0.6s ease 0s,left 0.6s ease 0s;width:0}
a:hover:after{width:100%}
a.noefect:after{width:0}
b,.bold{FONT-FAMILY:istudio,Tahoma;font-weight:400}
.bold img[src^=ico]{margin-right:10px;vertical-align:middle}
.underline{text-decoration:underline}
ul,ol{list-style-position:inside}
img[src^=ico2]{width:57px;height:61px}
img[src^=l_]{width:20px;height:15px}
table{border-collapse:collapse;border-spacing:0;border:medium none}
table th{border:0;padding:5px 7px;text-align:center}
table td{padding:5px 10px;text-align:center;vertical-align:middle}
.odsadenie p{margin-bottom:20px;text-align:justify}
.odsadenie ul{list-style-position:outside;padding:0 0 30px 40px}
.clearfix:before,.clearfix:after{content:" ";display:table} .clearfix:after{clear:both} .clearfix{*zoom:1}
.relative{position:relative}
.round-shadow{overflow:hidden;position:relative}
.round-shadow:after{content:"";position:absolute;-webkit-box-shadow:0 0 40px rgba(0,0,0,0.5);box-shadow:0 0 40px rgba(0,0,0,0.5);bottom:-100px;left:0;right:0;width:100%;height:100px;-moz-border-radius:100%;border-radius:100%}
.round-shadow-top:after{top:-100px}
.ikony{text-align:center}
.ikony>a{display:inline-block;background:#ccc;width:108px;height:108px;FONT-FAMILY:istudio,Tahoma;color:#333;vertical-align:top;margin:0 .1vw}
.ikony>a img{display:block;margin:20px auto 10px auto;max-width:40px;height:35px}
.ikony>a:hover{background:#96C311;height:118px;margin:-5px .1vw;box-shadow:0 0 5px rgba(0,0,0,0.3)}
.ikony>a:hover img{max-width:45px;height:40px}
.unactive .kat_icon{filter:opacity(0.5) grayscale(1);-webkit-transition:all .6s ease;-moz-transition:all .6s ease;-o-transition:all .6s ease}
.kat_icon:hover,.kat_icon.active{-webkit-filter:grayscale(0);-moz-filter:grayscale(0);-ms-filter:grayscale(0);-o-filter:grayscale(0);filter:none}
.kat_icon:hover{box-shadow:0 0 5px 2px rgba(0,0,0,.05)}
a.zrusit{text-align:left;filter:none;width:auto;height:auto;border-radius:0;border:0}
a.zrusit:hover{box-shadow:none}
a.zrusit img{vertical-align:-20px}
.loga{text-align:center}
.loga img{max-width:100px;max-height:50px;opacity:0.4;filter:grayscale(1);margin:calc(0.6vw + 5px);vertical-align:middle;-webkit-transition:all .6s ease 0s;-moz-transition:all .6s ease 0s;-o-transition:all .6s ease 0s;transition:all .6s ease 0s}
.loga img:hover{opacity:1;filter:grayscale(0)}
.delenie{width:100%;min-height:300px;display:table}
.delenie>.velky{width:60vw;display:table-cell;vertical-align:top;padding-right:5vw}
.delenie>.maly{width:auto;display:table-cell;background-position:center;background-size:cover;padding-left:5vw}
.delenie>.detail_img{position:relative;padding:0;line-height:50vh;text-align:center;vertical-align:middle}
.delenie>.detail_img img{vertical-align:middle;max-height:50vh}
.textura{background:#C9DAEA;width:100%;color:#333 !important}
.tmavy{width:100%;background-color:#333;color:#fff}
.tmavy h1,.tmavy h2{color:#ccc}
.odsek{padding:10vw 10vw 10vw 45vw;background-repeat:no-repeat;background-size:auto 100%;background-position:left}
.layer{position:absolute;bottom:-7px;width:100%;height:7px;background-image:url('layer.png');background-repeat:repeat-x}
.layer2{position:absolute;bottom:0;width:100%;height:7px;background-image:url('layer2.png');background-repeat:repeat-x}
.oblaky{background-image:url('oblaky.png');background-repeat:repeat-x;background-position:bottom;}
.bg_biela{position:relative;width:100%;background-color:#fff}
.bg_mycolor{background-color:#96C311 !important;color:#333}
.bg_mycolor2{background-color:#C9DAEA}
.qbutton:hover img[src^=submenu]{visibility:visible;opacity:1;height:auto}
.qbutton:hover img[src^=ico]{top:3px;left:-20px}
input,TEXTAREA,SELECT{border:1px dotted rgba(0,0,0,0);border-bottom:2px solid #ccc;vertical-align:top;box-sizing:border-box;-webkit-transition:all .6s ease 0s;-moz-transition:all .6s ease 0s;-o-transition:all .6s ease 0s;transition:all .6s ease 0s}
input:hover,TEXTAREA:hover,SELECT:hover{border:1px dotted rgba(0,0,0,0.1);border-bottom:2px solid #96C311}
input[type=text],input[type=number],input[type=password],input[type=date],input[type=submit],input[type=button],.submit,TEXTAREA,SELECT{FONT-FAMILY:Tahoma;padding:14px 12px;background-color:#fff;color:#333;line-height:16px;font-size:14px}
input[type=date]{background-image:url('ico_calendar.png');background-repeat:no-repeat;background-position:4px 7px;padding-left:24px;text-transform:uppercase}
input[type=radio],input[type=checkbox]{width:20px;height:20px;vertical-align:middle}
input:focus::-webkit-input-placeholder{opacity:0}
input::-webkit-input-placeholder ,textarea::-webkit-input-placeholder{color:#ccc}
input:disabled,option:disabled,.unchecked,.qbutton.nedostupny,.qbutton.nedostupny:hover{background:#ddd !important;color:#454545 !important}
option{line-height:1.5em}
.form-maly{width:70px}
.form-kmalemu{margin:1px 0 15px 15px !important;width:calc(100% - 89px)}
.form-kmalemu2{border-top-left-radius:0 !important;border-bottom-left-radius:0!important;margin-left:0!important;width:calc(100% - 72px)}
.form-stredny{width:20%;min-width:100px;margin:0 1vw 1vw 0}
.form-velky{width:50%;min-width:250px}
.form-full{width:100%;margin-bottom:23px !important}
.povinne{background-image:url('povinne.png');background-repeat:no-repeat;background-position:top 5px right 5px}
.nepovinne{background:#96C311}
.nepovinne input{background-color:#ddd}
.bez_praveho{border-top-right-radius:0 !important;border-bottom-right-radius:0!important;margin-right:0 !important}
.chybny{background-image:url('pruhy.png');background-repeat:repeat;}
.chyba{background:url('chyba.png') no-repeat left;min-height:45px;padding-left:60px;FONT-FAMILY:istudio;FONT-SIZE:20px;line-height:45px;text-transform:uppercase;COLOR:#FF0000;margin:30px 0 50px 0}
.submit{display:inline-block;cursor:pointer;margin:0 -3px;padding-right:20px;padding-left:20px;background-image:url('line.png');background-repeat:repeat-y;background-position:left;FONT-FAMILY:istudio,Tahoma;text-align:center;FONT-SIZE:12px;line-height:19px;-webkit-transition:all .3s ease 0s;-moz-transition:all .3s ease 0s;-o-transition:all .3s ease 0s;transition:all .3s ease 0s}
.submit:hover{padding-right:20px;padding-left:25px;background-color:#96C311;background-position:left 50px;color:#333;text-shadow:0 0 10px rgba(0,0,0,0.5)}
.submit_red{padding-right:10px;padding-left:10px;background:red;color:#cdcdcd}
.submit_red:hover{padding-right:15px;padding-left:15px;color:#fff}
.radio input{vertical-align:top;margin-right:15px}
.radio>div{display:inline-block;padding-bottom:10px;line-height:150%;max-width:calc(100% - 40px)}
#livesearch,#livesearch2{display:none;position:absolute;z-index:99999;background:#fff;border:1px solid #bebebe;-webkit-transition:all .5s ease 0s;-moz-transition:all .5s ease 0s;-o-transition:all .5s ease 0s;transition:all .5s ease 0s}
#livesearch a,#livesearch2 a{display:block;clear:both;color:#333; width:100%;padding:9px 5px 2px 5px;box-sizing:border-box;min-height:43px}
#livesearch a:hover,#livesearch2 a:hover{background:#EBEBEB}
#livesearch .obr,#livesearch2 .obr{display:table;width:50px;height:50px;line-height:50px;float:left;margin:0 5px 5px 0}
#livesearch .obr div,#livesearch2 .obr div{display:table-cell;vertical-align:middle;text-align:center}
#livesearch .obr div img,#livesearch2 .obr div img{max-width:45px;max-height:45px}
#livesearch h2,#livesearch2 h2{FONT-SIZE:15px;line-height:18px;padding:0;background:none;text-transform:none}
#livesearch p,#livesearch2 p{FONT-SIZE:12px;padding:0}
#livesearch span,#livesearch2 span{display:block;text-align:right;color:#999}
#livesearch .kat,#livesearch2 .kat{margin-top:6px !important}
.filter{position:relative;display:inline-block;margin:0 15px 20px 0}
.filter div{position:relative}
.button{text-align:right}
.button .cierny{font-size:30px}
.button img{top:-5px}
header.noslider{position:relative}
header.sticky{height:calc(62px - 5px);-webkit-transition:all .33s cubic-bezier(0.694,0.0482,0.335,1);-moz-transition:all .33s cubic-bezier(0.694,0.0482,0.335,1);-o-transition:all .33s cubic-bezier(0.694,0.0482,0.335,1);-ms-transition:all .33s cubic-bezier(0.694,0.0482,0.335,1);transition:all .33s cubic-bezier(0.694,0.0482,0.335,1);top:-120px;left:0;position:fixed}
header.sticky.sticky_animate{top:0}
header.sticky .q_logo img{display:none}
header.sticky .q_logo img.sticky{display:block;cursor:pointer}
.submenu A:hover{color:#000;background:#E2F0FB;margin:0 -5px;padding:10px 20px;width:calc(100% + 10px)}
.infopanel img{max-width:none;max-height:none;margin:-14px 8px 0 -5px;z-index:999}
header.sticky .main_menu{display:block;left:calc(18vw - 200px + 185px + 2vw)}
header.sticky .main_menu>ul{height:62px}
header.sticky .main_menu>ul>li.active>a{color:#333!important;background-color:#E2F0FB}
header.sticky .main_menu>ul>li>a{color:#333!important;height:62px}
header.sticky .main_menu ul li:hover>a{color:#333!important;height:62px;background-color:#96C311;text-shadow:0 0 5px rgba(255,255,255,0.6)}
header.sticky .main_menu ul li img:first-child{display:none}
header.sticky .main_menu ul li img[src^=submenu],header.sticky .main_menu .submenu{top:62px}
.mobile_menu ul li a{font-size:13px;color:#333;text-shadow:0 0 5px rgba(184,73,15,0.3);display:block;padding:5px 9px 5px 40px;-webkit-transition:all .2s ease;-moz-transition:all .2s ease;-o-transition:all .2s ease;-webkit-tap-highlight-color:transparent}
.mobile_menu ul li>a:first-child{FONT-FAMILY:istudio,Tahoma;padding:9px 9px 9px 30px}
.mobile_menu ul li a:hover,.mobile_menu ul li.active>a{color:#333;text-shadow:0 0 5px rgba(255,255,255,0.6);background-color:#E2F0FB}
.mobile_menu ul li{border-bottom:1px solid #E2F0FB}
.mobile_menu ul li:last-child{border:0!important}
.mobile_submenu{margin-bottom:15px}
.mobile_submenu a{padding:2px calc(2vw + 40px) !important}
.mobile_submenu img{-webkit-filter:invert(1);filter:invert(1);max-width:30px;height:25px;vertical-align:middle;margin-right:9px}
.two_columns_66_33{width:100%}
.two_columns_66_33>.column1{width:66.66%;float:left;padding-right:1vw}
.two_columns_66_33>.column2{width:33.33%;float:left;padding-left:1vw}
.two_columns_33_66{width:100%}
.two_columns_33_66>.column1{width:33.33%;float:left;padding-right:1vw}
.two_columns_33_66>.column2{width:66.66%;float:left;padding-left:1vw}
.two_columns_75_25{width:100%}
.two_columns_75_25>.column1{width:75%;float:left;padding-right:1vw}
.two_columns_75_25>.column2{width:25%;float:left;padding-left:1vw}
.two_columns_25_75{width:100%}
.two_columns_25_75>.column1{width:25%;float:left;padding-right:1vw}
.two_columns_25_75>.column2{width:75%;float:left;padding-left:1vw}
.two_columns_50_50{width:100%}
.two_columns_50_50>.column1{width:50%;float:left;padding-right:1vw}
.two_columns_50_50>.column2{width:50%;float:left;padding-left:1vw}
.three_columns{width:100%}
.three_columns>.column1,.three_columns>.column2,.three_columns>.column3{width:33.33%;float:left}
.four_columns{width:100%}
.four_columns>.column1,.four_columns>.column2,.four_columns>.column3,.four_columns>.column4{width:25%;float:left;padding:0 1vw}
.four_columns>.column1{padding-left:0} .four_columns>.column4{padding-right:0}
.five_columns>.column1,.five_columns>.column2,.five_columns>.column3,.five_columns>.column4,.five_columns>.column5{width:20%;float:left}
.call_to_action{background-color:#96C311;color:#333;padding-top:30px;padding-bottom:30px}
.call_to_action>div{display:table;width:100%}
.call_to_action .oznam{padding:2vh 0}
.call_to_action .text{display:table-cell;vertical-align:middle;font-size:32px;FONT-FAMILY:istudio3,Tahoma;text-align:left}
.call_to_action .tlacidla{display:table-cell;vertical-align:middle;text-align:right}
.call_to_action .qbutton{margin-left:15px}
.call_to_action .qbutton:hover{background:#E2F0FB}
section{display:block;position:relative;overflow:hidden;background-size:cover;min-height:200px;margin-bottom:30px}
section p{padding:20vh 6vw;text-align:center;color:#fff;font-size:16px;letter-spacing:20px;text-shadow:1px 1px 15px rgba(0,0,0,0.9);text-transform:uppercase}
footer{color:#fff;font-size:12px;width:100%;min-height:550px;position:fixed;left:0;bottom:0;z-index:99;text-shadow:1px 1px 5px rgba(0,0,0,0.3)}
footer .footer_content{position:absolute;width:100%;bottom:0;padding:10px 6vw 10px 6vw}
footer .footer_content div{display:inline-block;vertical-align:top;padding-right:2.5vw;line-height:150%;FONT-FAMILY:istudio,Tahoma}
footer p{font-size:80%;text-align:center;opacity:0.7;margin:40px 0 0 0}
footer a{color:#fff;FONT-FAMILY:istudio2,Tahoma}
footer a:hover{color:#333}
footer img[src^=logo]{margin-right:20px;width:180px;height:70px}
footer img[src^=odd]{margin:-60px 0 -20px 0;display:inline-block;width:43px;height:214px}
.cookie-message p{margin:0;padding-bottom:8px}
.cookie-message p a{color:#333}
.cookie-message p a:hover{color:#96C311}
#totop{width:70px;color:#cdcdcd;position:fixed;bottom:60px;right:20px;z-index:1000;opacity:0;filter:opacity(0%);visibility:hidden;-webkit-backface-visibility:hidden}
#totop.off{opacity:0;filter:opacity(0%)}
#totop.on{opacity:1;filter:opacity(100%);visibility:visible}
#totop:hover{color:#fff;text-shadow:0 0 10px rgba(0,0,0,0.5)}
.cervena{COLOR:#FF0000}
div.cervena{padding-top:5px}
.seda{COLOR:#777777}
.male{FONT-FAMILY:istudio,Tahoma;FONT-SIZE:11px;text-transform:uppercase;text-align:left}
.male IMG{vertical-align:baseline;padding-right:2px}
.vacsie{FONT-SIZE:125%;line-height:140%}
.velke{FONT-FAMILY:istudio,Tahoma;FONT-SIZE:25px;line-height:32px}
.right{text-align:right !important}
.left{text-align:left}
.center,.center p{text-align:center}
.centrovat{display:block;margin:0px auto}
.centrovat40 P{text-align:center}
.centrovat40 .form-velky{width:calc(100% - 60px)}
.float_r{float:right}
.float_r2{float:right;margin-right:30px}
.float_l{float:left}
.float_l2{float:left;margin-right:9px}
.popis{text-align:center;width:80%;margin:0 auto;display:block;font-size:20px;text-transform:uppercase}
.popis IMG{margin-bottom:10px}
.ul{width:80%;max-width:350px;margin:0 auto;display:block;list-style-position:outside}
.viac{position:absolute;left:50px;bottom:50px}
.tlac_iframe{width:1px;height:1px;min-height:0;overflow:hidden;visibility:hidden}
#hidepanel .frame,#hidepanel .frame p{width:100%;font-size:0%;padding:0;opacity:0;line-height:0;transition:font-size 1s .5s,line-height 1s .5s,padding 1s,opacity .5s}
#hidepanel .frame h2{padding:0;transition:padding 1s}
#hidepanel .close{display:none} #hidepanel:target .open{display:none} #hidepanel:target .close{display:inline-block}
#hidepanel:target .frame,#hidepanel:target .frame p{font-size:100%;padding-bottom:20px;line-height:180%;opacity:1;transition:font-size .5s,line-height .5s,padding 1s,opacity 1s .5s}
#hidepanel:target .frame h2{padding:80px 0 20px 0;transition:padding 1s}
#googlemap{min-height:400px}
.galeria{text-align:center}
.galeria a,.galeria div{display:inline-block;vertical-align:middle;width:calc(80px + 5vw);height:calc(60px + 5vh);line-height:calc(60px + 5vh);background:#fff no-repeat left top;background-size:cover;position:relative;margin:1vw;-webkit-filter:grayscale(100%);-moz-filter:grayscale(100%);-ms-filter:grayscale(100%);-o-filter:grayscale(100%);filter:gray}
.galeria a:hover,.galeria div:hover{background-position:right bottom;-webkit-box-shadow:0 0 10px 0 rgba(255,255,255,.5);-moz-box-shadow:0 0 10px 0 rgba(255,255,255,.5);box-shadow:0 0 10px 0 rgba(255,255,255,.5);-webkit-filter:grayscale(0);-moz-filter:grayscale(0);-ms-filter:grayscale(0);-o-filter:grayscale(0);filter:none}
.galeria img{vertical-align:middle}
.galeria a span{display:block;width:100%;height:100%}
.tabulka{width:100%;border-collapse:collapse;margin:30px 0}
.tabulka input{vertical-align:middle}
.tabulka tr td:last-child,tr th:last-child{text-align:right}
.tabulka tr td:first-child,tr th:first-child{text-align:left;padding-left:10px}
.tabulka tr{border-bottom:1px solid rgba(0,0,0,0.2)}
.tabulka tr:nth-child(1n+2):hover{background-color:rgba(255,255,255,0.2)}
div.ikona{margin:0 1% 1% 0;width:120px;min-width:120px;float:left}
div.ikona TABLE{width:100%;min-width:120px}
div.ikona TABLE td{border:1px solid #EEEEEE;background-color:#FFFFFF;width:100%;height:110px;vertical-align:middle;text-align:center}
div.ikona TABLE th{border:1px solid #EEEEEE;background-color:#009900;FONT-FAMILY:istudio,Tahoma;FONT-SIZE:17px;text-align:center;vertical-align:middle;line-height:17px;height:40px}
.flex-container{clear:both;display:-ms-flexbox;display:-webkit-flex;display:flex;-webkit-flex-direction:row;-ms-flex-direction:row;flex-direction:row;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;-webkit-justify-content:space-between;-ms-flex-pack:justify;justify-content:space-between; -webkit-align-content:flex-start;-ms-flex-line-pack:start;align-content:flex-start;-webkit-align-items:flex-start;-ms-flex-align:start;align-items:flex-start}
.flex-container>div,.flex-container>A{-webkit-box-flex:1;-moz-box-flex:1;-webkit-flex:1 1 auto;-ms-flex:1 1 auto;flex:1 1 auto}
.priznak{position:absolute;bottom:-3px;left:10px;line-height:100%;width:100%;text-align:left}
.priznak div{display:inline-block;padding:4px 4px;margin:3px;background:#666;FONT-FAMILY:istudio,Tahoma;color:#fff;text-transform:uppercase;font-size:20px;line-height:100%;-moz-box-shadow:inset 0 10px 10px rgba(0,0,0,0.2);-webkit-box-shadow:inset 0 10px 10px rgba(0,0,0,0.2);box-shadow:inset 0 10px 10px rgba(0,0,0,0.2)}
.priznak .iba-na-objednavku{background:#FFCC00}
.priznak .akcia{background:#FF3300}
.priznak .novinka{background:#008ECB}
.priznak .skladom{background:#DFDF00}
.priznak .cenova-bomba{background:#996600}
.priznak .vypredaj{background:#FFCCFF}
.priznak .zlava,.priznak .zlava-v{background:#FF3300}
.priznak .doprava-zadarmo{background:#009900}
.item:hover,.tovar:hover{COLOR:#565554;text-decoration:none;border:1px solid #aaa}
.item H2,.tovar H2{FONT-FAMILY:istudio,Tahoma;FONT-SIZE:14px;line-height:18px;padding:10px 9px 3px 9px;background:none;text-transform:none;margin:0}
.item H2 span,.tovar H2 span{color:#96C311}
.item .priznak,.tovar .priznak{position:absolute;top:-1px;left:0}
.item .priznak div,.tovar .priznak div{font-size:13px;margin:0 2px 4px 2px}
.item P,.tovar P{padding:0 11px 0 11px;text-align:left;FONT-SIZE:12px;line-height:15px;height:60px;overflow:hidden}
.tovar .farby{width:100%;text-align:right;margin-bottom:-10px}
.tovar .farby div{display:inline-block;vertical-align:top;width:30px;height:12px;background-repeat:no-repeat;background-size:cover;margin:0 0 5px 5px;box-shadow:0 0 10px 0 rgba(0,0,0,0.1)}
.tovar .farby div:hover{height:33px;margin-bottom:-21px}
.obr div{position:relative;display:table-cell;vertical-align:middle}
.obr img{max-width:90%;max-height:210px;vertical-align:middle}
.obr .velkosti{width:100%;text-align:center;position:absolute;bottom:0}
.obr .velkosti div{display:inline-block;margin:1px;padding:0 4px;line-height:20px;FONT-SIZE:12px}
.tovar:hover .obr_tien{-webkit-box-shadow:0 0 10px 0 rgba(0,0,0,0.1);-moz-box-shadow:0 0 10px 0 rgba(0,0,0,0.1);box-shadow:0 0 10px 0 rgba(0,0,0,0.1)}
.cena{position:absolute;color:inherit;display:inline-block;width:100%;bottom:0;right:0;FONT-SIZE:22px;FONT-FAMILY:istudio,Tahoma;min-height:67px;text-align:right;padding-top:10px;padding-right:65px;background:#C9DAEA}
.cena img[src*=kosik]{position:absolute;top:10px;right:-3px}
.stara_cena{text-decoration:line-through;FONT-SIZE:12px;color:red;margin-top:-5px}
.cena_mala{FONT-SIZE:12px;FONT-FAMILY:istudio2,Tahoma;margin-top:-2px}
.detail_cena{width:100%}
.detail_cena td:first-child{text-align:left}
.detail_cena td:first-child .velke{FONT-SIZE:160%}
.detail_cena td:last-child{text-align:right}
.detail_cena td{display:block}
.detail_cena tr{display:block;margin-bottom:50px}
.detail_cena .cena{background:none}
.detail_cena .cena:hover{color:#96C311}
.velkosti a,.velkosti div{display:inline-block;margin:0 1vw 1vw 0;width:auto;padding:0 12px;text-align:center;line-height:50px;FONT-SIZE:20px;color:#000;background:#96C311}
.velkosti a:hover{background:#fff;box-shadow:0 0 10px 0 rgba(0,0,0,0.1)}
.velkosti a.na_objednavku,.velkosti div.na_objednavku{background:rgba(0,0,0,.8);text-decoration:line-through}
.velkosti a.na_objednavku:hover{background:rgba(0,0,0,.6)}
.zvyraznenie{background:red !important;color:#fff !important}
.zvyraznenie img{-webkit-filter:invert(1);filter:invert(1)}
.link{FONT-FAMILY:istudio,Tahoma;FONT-SIZE:12px;text-transform:uppercase;padding-right:5px}
.centy{FONT-SIZE:60%;vertical-align:text-top;padding-left:1px;line-height:1em} .centy IMG{width:20px;height:15px;vertical-align:text-top;margin:0 0 0 2px}
.vlastnost{FONT-SIZE:28px;line-height:40px;display:inline-block;margin:20px 40px 0 0}
.vlastnost IMG[src^=ico]{margin:0 9px -5px 5px}
.strankovanie{width:100%;text-align:center;text-transform:uppercase;margin:20px 0}
div.oznam{FONT-SIZE:25px;FONT-FAMILY:'istudio',Tahoma;text-align:center;padding:150px 0;text-transform:uppercase}
div.oznam P{FONT-SIZE:14px;FONT-FAMILY:Tahoma;text-align:center}
@media only screen and (max-width:1300px){
.odsek{background-position:calc(50vw - 700px)}
}
@media only screen and (max-width:1200px){
}
@media only screen and (max-width:1024px){
.four_columns>.column1,.four_columns>.column2,.four_columns>.column3,.four_columns>.column4{width:50%;float:left;padding:0 1vw}
.four_columns>.column1,.four_columns>.column3{padding-left:0} .four_columns>.column2,.four_columns>.column4{padding-right:0}
}
@media only screen and (max-width:700px){
.odsek{padding:5vw;background-image:none !important}
}
@media only screen and (max-width:567px){
.mobile_left{text-align:left !important}
.two_columns_50_50 .column1,.two_columns_50_50 .column2,.three_columns .column1,.three_columns .column2,.three_columns .column3,.two_columns_66_33 .column1,.two_columns_66_33 .column2,.two_columns_33_66 .column1,.two_columns_33_66 .column2,.two_columns_75_25 .column1,.two_columns_75_25 .column2,.two_columns_25_75 .column1,.two_columns_25_75 .column2,.four_columns .column1,.four_columns .column2,.four_columns .column3,.four_columns .column4{width:100%;padding:0}
.vlastnost{FONT-SIZE:25px;margin-right:30px} .vlastnost.mensie{FONT-SIZE:22px}
.call_to_action .text{display:block;text-align:center}
.call_to_action .tlacidla{display:block;text-align:center;margin-top:20px}
.call_to_action .tlacidla a:first-child{margin-left:0}
.delenie{min-height:auto}
.delenie>.velky{display:block;width:100%;padding:5vw !important}
.delenie>.maly{display:block;width:100%}
.delenie>.detail_img{line-height:1}
.centrovat40{width:90%}
.galeria{padding:10px 0}
.content{margin-bottom:500px}
footer{min-height:500px}
footer .footer_content div{padding:30px 30px 0 0}
.tovar .priznak div{font-size:11px}
.obr img{max-height:145px}
}
@media only screen and (max-width:400px){
.tovar{margin:10px 0;}
}
@media only screen and (max-height:400px){
}
@font-face{font-family:lightcase;font-display:auto;src:url("galeria/lightcase.eot?55356177");src:url("galeria/lightcase.eot?55356177#iefix") format("embedded-opentype"), url("galeria/lightcase.woff?55356177") format("woff"), url("galeria/lightcase.ttf?55356177") format("truetype"), url("galeria/lightcase.svg?55356177#lightcase") format("svg");font-weight:normal;font-style:normal;}
[class*='lightcase-icon-']{font-family:lightcase;font-size:40px;speak:none;display:inline-block;width:50px;text-align:center;line-height:50px; -webkit-transition:all .5s ease;-moz-transition:all .5s ease;-o-transition:all .5s ease;transition:all .5s ease;}
[class*='lightcase-icon-']:hover:after {width: 0%;}
.lightcase-icon-play:before{content:'\e800';}
.lightcase-icon-pause:before{content:'\e801';}
.lightcase-icon-close:before{content:'\e802';}
.lightcase-icon-prev:before{content:'\e803';}
.lightcase-icon-next:before{content:'\e804';}
.lightcase-icon-spin:before{content:'\e805';}
.lightcase-icon-up:before{content:'\e806';}
.lightcase-icon-down:before{content:'\e807';}

@-webkit-keyframes lightcase-spin{0%{-webkit-transform:rotate(0deg);-moz-transform:rotate(0deg);-o-transform:rotate(0deg);transform:rotate(0deg);} 100%{-webkit-transform:rotate(359deg);-moz-transform:rotate(359deg);-o-transform:rotate(359deg);transform:rotate(359deg);}}
@-moz-keyframes lightcase-spin{0%{-webkit-transform:rotate(0deg);-moz-transform:rotate(0deg);-o-transform:rotate(0deg);transform:rotate(0deg);} 100%{-webkit-transform:rotate(359deg);-moz-transform:rotate(359deg);-o-transform:rotate(359deg);transform:rotate(359deg);}}
@-o-keyframes lightcase-spin{0%{-webkit-transform:rotate(0deg);-moz-transform:rotate(0deg);-o-transform:rotate(0deg);transform:rotate(0deg);} 100%{-webkit-transform:rotate(359deg);-moz-transform:rotate(359deg);-o-transform:rotate(359deg);transform:rotate(359deg);}}
@-ms-keyframes lightcase-spin{0%{-webkit-transform:rotate(0deg);-moz-transform:rotate(0deg);-o-transform:rotate(0deg);transform:rotate(0deg);} 100%{-webkit-transform:rotate(359deg);-moz-transform:rotate(359deg);-o-transform:rotate(359deg);transform:rotate(359deg);}}
@keyframes lightcase-spin{0%{-webkit-transform:rotate(0deg);-moz-transform:rotate(0deg);-o-transform:rotate(0deg);transform:rotate(0deg);} 100%{-webkit-transform:rotate(359deg);-moz-transform:rotate(359deg);-o-transform:rotate(359deg);transform:rotate(359deg);}}
#lightcase-case{display:none;position:fixed;z-index:2002;top:50%;left:50%;font-family:arial, sans-serif;font-size:13px;line-height:1.5;text-align:left;text-shadow:0 0 10px rgba(0, 0, 0, 0.5);}
#lightcase-case:not([data-lc-type=image]):not([data-lc-type=video]):not([data-lc-type=flash]):not([data-lc-type=error]) #lightcase-content{-webkit-box-shadow:none;-moz-box-shadow:none;-o-box-shadow:none;box-shadow:none;}
#lightcase-case:not([data-lc-type=image]):not([data-lc-type=video]):not([data-lc-type=flash]):not([data-lc-type=error]) #lightcase-content .lightcase-contentInner{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box;}
.lightcase-isMobileDevice #lightcase-case[data-lc-type=iframe] #lightcase-content .lightcase-contentInner .lightcase-inlineWrap{overflow:auto;-webkit-overflow-scrolling:touch;}
#lightcase-case p.lightcase-error{margin:0;font-size:17px;text-align:center;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;color:#aaa;}
.lightcase-isMobileDevice .lightcase-open body{max-width:100%;max-height:100%;overflow:hidden;}
#lightcase-info{position:absolute;padding-top:15px;}
#lightcase-info #lightcase-title,
#lightcase-info #lightcase-caption{margin:0;padding:0;line-height:1.5;font-weight:normal;text-overflow:ellipsis;}
#lightcase-info #lightcase-title{font-size:17px;color:#aaa;}
#lightcase-info #lightcase-caption{clear:both;font-size:13px;color:#aaa;}
#lightcase-info #lightcase-sequenceInfo{font-size:11px;color:#aaa;}
#lightcase-loading{position:fixed;z-index:9999;width:1.123em;height:auto;font-size:38px;line-height:1;text-align:center;text-shadow:none;position:fixed;z-index:2001;top:50%;left:50%;margin-top:-0.5em;margin-left:-0.5em;opacity:1;font-size:32px;text-shadow:0 0 15px #fff;-moz-transform-origin:50% 53%;-webkit-animation:lightcase-spin 0.5s infinite linear;-moz-animation:lightcase-spin 0.5s infinite linear;-o-animation:lightcase-spin 0.5s infinite linear;animation:lightcase-spin 0.5s infinite linear;}
#lightcase-loading, #lightcase-loading:focus{text-decoration:none;color:#fff;-webkit-tap-highlight-color:transparent;-webkit-transition:color, opacity, ease-in-out 0.25s;-moz-transition:color, opacity, ease-in-out 0.25s;-o-transition:color, opacity, ease-in-out 0.25s;transition:color, opacity, ease-in-out 0.25s;}
#lightcase-loading > span{display:inline-block;text-indent:-9999px;}
#lightcase-nav a[class*='lightcase-icon-']{position:fixed;z-index:9999;width:1.123em;height:auto;font-size:40px;line-height:1;text-align:center;text-shadow:none;outline:none;cursor:pointer;}
#lightcase-nav a[class*='lightcase-icon-'], #lightcase-nav a[class*='lightcase-icon-']:focus{text-decoration:none;color:rgba(255, 255, 255, 0.6);-webkit-tap-highlight-color:transparent;-webkit-transition:color, opacity, ease-in-out 0.25s;-moz-transition:color, opacity, ease-in-out 0.25s;-o-transition:color, opacity, ease-in-out 0.25s;transition:color, opacity, ease-in-out 0.25s;}
#lightcase-nav a[class*='lightcase-icon-'] > span{display:inline-block;text-indent:-9999px;}
#lightcase-nav a[class*='lightcase-icon-']:hover{color:white;text-shadow:0 0 15px white;}
.lightcase-isMobileDevice #lightcase-nav a[class*='lightcase-icon-']:hover{color:#aaa;text-shadow:none;}
#lightcase-nav a[class*='lightcase-icon-'].lightcase-icon-prev{left:15px;}
#lightcase-nav a[class*='lightcase-icon-'].lightcase-icon-next{right:15px;}
#lightcase-nav a[class*='lightcase-icon-'].lightcase-icon-pause, #lightcase-nav a[class*='lightcase-icon-'].lightcase-icon-play{left:50%;margin-left:-0.5em;}
#lightcase-nav a[class*='lightcase-icon-'].lightcase-icon-close{top:15px;right:15px;bottom:auto;margin:0;opacity:0;outline:none;}
#lightcase-overlay{display:none;width:100%;height:100%;position:fixed;z-index:2000;top:0;left:0;background:#333;}

@media screen and (max-width:640px)
{
	#lightcase-case:not([data-lc-type=image]):not([data-lc-type=video]):not([data-lc-type=flash]):not([data-lc-type=error]){position:relative !important;top:auto !important;left:auto !important;width:auto !important;height:auto !important;margin:0 !important;padding:0 !important;border:none !important;background:none !important;}
	#lightcase-case:not([data-lc-type=image]):not([data-lc-type=video]):not([data-lc-type=flash]):not([data-lc-type=error]) #lightcase-content{position:relative !important;top:auto !important;left:auto !important;width:auto !important;height:auto !important;margin:0 !important;padding:0 !important;border:none !important;background:none !important;}
	#lightcase-case:not([data-lc-type=image]):not([data-lc-type=video]):not([data-lc-type=flash]):not([data-lc-type=error]) #lightcase-content .lightcase-contentInner{padding:15px;}
	#lightcase-case:not([data-lc-type=image]):not([data-lc-type=video]):not([data-lc-type=flash]):not([data-lc-type=error]) #lightcase-content .lightcase-contentInner, #lightcase-case:not([data-lc-type=image]):not([data-lc-type=video]):not([data-lc-type=flash]):not([data-lc-type=error]) #lightcase-content .lightcase-contentInner > *{width:100% !important;max-width:none !important;}
	#lightcase-case:not([data-lc-type=image]):not([data-lc-type=video]):not([data-lc-type=flash]):not([data-lc-type=error]) #lightcase-content .lightcase-contentInner > *:not(iframe){height:auto !important;max-height:none !important;}
	.lightcase-isMobileDevice #lightcase-case[data-lc-type=iframe] #lightcase-content .lightcase-contentInner{overflow:auto;-webkit-overflow-scrolling:touch;}
	#lightcase-case:not([data-lc-type=image]):not([data-lc-type=video]):not([data-lc-type=flash]):not([data-lc-type=error]) #lightcase-content .lightcase-contentInner .lightcase-inlineWrap{position:relative !important;top:auto !important;left:auto !important;width:auto !important;height:auto !important;margin:0 !important;padding:0 !important;border:none !important;background:none !important;}
	#lightcase-content h1, #lightcase-content h2, #lightcase-content h3, #lightcase-content h4, #lightcase-content h5, #lightcase-content h6, #lightcase-content p{color:#aaa;}
	#lightcase-case p.lightcase-error{padding:30px 0;}
	.lightcase-open body{padding:55px 0 70px 0;}
	.lightcase-open body > *:not([id*='lightcase-']){position:fixed !important;top:-9999px !important;width:0 !important;height:0 !important;overflow:hidden !important;}
	#lightcase-info #lightcase-title{position:fixed;top:10px;left:0;max-width:87.5%;padding:5px 15px;background:#333;}
	.lightcase-fullScreenMode #lightcase-info{padding-left:15px;padding-right:15px;}
	#lightcase-case:not([data-lc-type=image]):not([data-lc-type=video]):not([data-lc-type=flash]):not([data-lc-type=error]) #lightcase-info{position:static;}
	#lightcase-nav a[class*='lightcase-icon-'].lightcase-icon-close{position:absolute;}
	#lightcase-overlay{opacity:1 !important;}
	#lightcase-nav a[class*='lightcase-icon-']{bottom:15px;}
	.lightcase-icon-prev{padding: 30vw calc(40vw - 46px) 0 0; font-size:46px!important; width: 40vw!important;}
	.lightcase-icon-next{padding: 30vw 0 0 calc(40vw - 46px); font-size:46px!important; width: 40vw!important;}
}
@media screen and (min-width:641px)
{
	#lightcase-case:not([data-lc-type=error]) #lightcase-content{position:relative;z-index:1;overflow:hidden;text-shadow:none;background-color:#fff;-webkit-box-shadow:0 0 30px rgba(0, 0, 0, 0.5);-moz-box-shadow:0 0 30px rgba(0, 0, 0, 0.5);-o-box-shadow:0 0 30px rgba(0, 0, 0, 0.5);box-shadow:0 0 30px rgba(0, 0, 0, 0.5);-webkit-backface-visibility:hidden;}
	#lightcase-case[data-lc-type=image] #lightcase-content, #lightcase-case[data-lc-type=video] #lightcase-content{background-color:#333;}
	#lightcase-case:not([data-lc-type=error]) #lightcase-content .lightcase-contentInner .lightcase-inlineWrap{padding:30px;overflow:auto;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box;}
	#lightcase-content h1, #lightcase-content h2, #lightcase-content h3, #lightcase-content h4, #lightcase-content h5, #lightcase-content h6, #lightcase-content p{color:#333;}
	#lightcase-case p.lightcase-error{padding:0;}
	#lightcase-nav a[class*='lightcase-icon-'].lightcase-icon-pause, #lightcase-nav a[class*='lightcase-icon-'].lightcase-icon-play{opacity:0;}
	#lightcase-nav a[class*='lightcase-icon-'].lightcase-icon-close{position:fixed;}
	#lightcase-nav a[class*='lightcase-icon-']{bottom:50%;margin-bottom:-0.5em;}
	#lightcase-nav a[class*='lightcase-icon-']:hover, #lightcase-case:hover ~ #lightcase-nav a[class*='lightcase-icon-']{opacity:1;}
}

@media screen and (max-height:400px)
{
	.lightcase-icon-prev{padding: 10vw calc(25vw - 46px) 10vw 0; margin-bottom:calc(-10vw - 23px)!important; font-size:46px!important; width: 25vw!important;}
	.lightcase-icon-next{padding: 10vw 0 10vw calc(25vw - 46px); margin-bottom:calc(-10vw - 23px)!important; font-size:46px!important; width: 25vw!important;}
}
